@charset "UTF-8";
/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
background: #ED213A;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #93291E, #ED213A);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #93291E, #ED213A); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */




	
}

h1{
	color: darkgreen;
	font-family: 'railway',sans-serif;
	font-size: 62px;
	font-weight: 800;
	line-height: 72px;
	text-transform: uppercase;
	background-color: white;
	letter-spacing: -2px;
	margin: 30px 0 50px;
	text-align: center;
}

p2{
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	text-align: center;
	color: white;
	font-size: 18px;
	max-width: 90%;
	font-style: normal;
}

p{
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	text-align: center;
	color: white;
}

	a:link {
		color: white;
	}
	a:visited{
		color: white;
	}
	a:hover{
		color: aquamarine;
	}
	a:active{
		color: firebrick;
	}

.gallery{
	align-content: center;
	margin: 10px 10px;
	text-align: center;
		
}

.gallery img{
	width: 256px;
	padding: 5px;
	filter: grayscale(80%);
	transition: 1s;
	max-width: 90%;
	
}

.gallery img:hover{
	filter: grayscale(0);
	transform: scale(1.1);
	
}